/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */
 
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('/fonts/OpenSans-Light.ttf') format('truetype') ;
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
 
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/OpenSans-Regular.ttf') format('truetype') ;
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
 
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/fonts/OpenSans-SemiBold.ttf') format('truetype') ;
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
 
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/fonts/OpenSans-Bold.ttf') format('truetype') ;
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Open Sans';
}

header #navigation.menu-item-padding .menu > li > a:hover{
	background-color: #044e59;
}
header #navigation.menu-item-padding .menu > li:hover > a{
 	background-color: #044e59;
}

#footer-section a {
    color: #044e59 !important;
}
ul.footer-socials li a:hover span {
    color: #044e59 !important;
}

#navigation .sub-menu li:hover > a{
	color: #044e59 !important;
}

.register-form{
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
	text-align: center;

}
.register-form label{
	width: 100%;
	float: left;
	padding: 0;
	margin: 0 0 25px 0;
	font-family: 'Open Sans';
  	font-style: normal;
  	font-weight: 600;
  	font-size: 17px;
  	color: #000;
  	text-align: center;

}
.register-form input{
	width: 48%;
	padding: 0 15px;
	margin: 0 10px 25px 10px;
	height: 50px;
	line-height: 50px;
	font-family: 'Open Sans';
  	font-style: normal;
  	font-weight: 400;
  	font-size: 13px;
  	color: #000;
  	float: none;
  	display: inline-block;
  	border: 1px solid #ddd;
 
}

.register-form input[type=submit]{
	width: auto;
    padding: 0 30px;
    float: none;
    display: inline-block;
    background: #004e5a;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
}
.register-form input[type=submit]:hover{
	background: #333;
}

#login{
	width: 40%;
	float: none;
	padding: 0;
	margin: 0 auto;
	text-align: center;

}
#login label{
	width: 100%;
	float: left;
	padding: 0;
	margin: 0 0 10px 0;
	font-family: 'Open Sans';
  	font-style: normal;
  	font-weight: 600;
  	font-size: 14px;
  	color: #000;
  	text-align: left;

}
#login input{
	width: 100%;
	padding: 0 15px;
	margin: 0 0px 25px 0px;
	height: 50px;
	line-height: 50px;
	font-family: 'Open Sans';
  	font-style: normal;
  	font-weight: 400;
  	font-size: 13px;
  	color: #000;
  	float: none;
  	display: inline-block;
  	border: 1px solid #ddd;
 
}

#login input[type=submit]{
	width: auto;
    padding: 0 30px;
    float: none;
    display: inline-block;
    background: #004e5a;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    margin-left: 15px;
}
#login input[type=submit]:hover{
	background: #333;
}

.post-entry a{
	color: #004e5a !important;
}
.penci-readmore-btn.penci-btn-make-button a {
    background-color: #004e5a !important;
    color: #fff;
}
.penci-sidebar-content.style-12 .penci-border-arrow, 
.penci-sidebar-content.style-10 .penci-border-arrow, 
.penci-sidebar-content.style-5 .penci-border-arrow .inner-arrow{
	background-color: #004e5a;
	border-bottom-color: #004e5a !important;
	border-color: #004e5a;
}
.penci-sidebar-content.style-5 .penci-border-arrow {
    
    border-color: #004e5a !important;
}
#navigation{
    background: #004e5a !important;
}
#navigation .menu li a{
	color: #fff !important;
	font-family: 'Open Sans' !important;
}
#navigation ul.menu ul a, #navigation .menu ul ul a{
	color: #000 !important;
}
#header .inner-header .container {
    padding: 20px 0;
}
.widget ul.side-newsfeed li .side-item .side-item-text h4 a:hover, 
.widget a:hover, 
.penci-sidebar-content .widget-social a:hover span, 
.widget-social a:hover span, 
.penci-tweets-widget-content .icon-tweets, 
.penci-tweets-widget-content .tweet-intents a, 
.penci-tweets-widget-content .tweet-intents span:after, 
.widget-social.remove-circle a:hover i, 
#wp-calendar tbody td a:hover{
	color: #004e5a !important;
}
.widget ul.side-newsfeed li .side-item .side-item-text h4 a:hover, 
.widget a:hover, .penci-sidebar-content .widget-social a:hover span, 
.widget-social a:hover span, .penci-tweets-widget-content .icon-tweets, 
.penci-tweets-widget-content .tweet-intents a, 
.penci-tweets-widget-content .tweet-intents span:after, 
.widget-social.remove-circle a:hover i, 
#wp-calendar tbody td a:hover {
    color: #004e5a !important;
}
.penci-pagination ul.page-numbers li span.current, #comments_pagination span {
    color: #fff;
    background: #004e5a !important;
    border-color: #004e5a !important;
}
.penci-pagination ul.page-numbers li a:hover, 
#comments_pagination a:hover {
    color: #fff;
    border-color: #004e5a !important;
    text-decoration: none;
    background: #004e5a !important;
}

.footer-subscribe h4.footer-subscribe-title{
	color: #004e5a;
}
.footer-subscribe .widget .mc4wp-form input[type="submit"]:hover {
    background-color: #004e5a !important;
}
.show-search #searchform input.search-input{
	padding-left: 15px;
}
.main-nav-social a{
		color: #fff;
}
#top-search > a > i{
		color: #fff;
}
.header-social a:hover i, 
.main-nav-social a:hover, 
.penci-menuhbg-toggle:hover .lines-button:after, 
.penci-menuhbg-toggle:hover .penci-lines:before, 
.penci-menuhbg-toggle:hover .penci-lines:after {
    color: #b5d7dc !important;
}
.penci-grid .cat a.penci-cat-name, .penci-masonry .cat a.penci-cat-name {
    color: #004e5a !important;
}
.container-single .penci-standard-cat .cat > a.penci-cat-name {
    color: #004e5a !important;
}
.container-single .single-post-title {
    color: #004e5a !important;
    font-weight: 400;
}
.container-single .post-entry .post-tags a:hover {
    color: #fff !important;
    border-color: #004e5a !important;
    background-color: #004e5a !important;
}
.tags-share-box.tags-share-box-2_3 .post-share .count-number-like, .post-share .count-number-like {
    color: #004e5a !important;
}
.penci-go-to-top-floating {
    background-color: #004e5a !important;
}
.penci-login-register input[type="submit"], 
#respond #submit, 
.wpcf7 input[type="submit"], 
.widget_wysija input[type="submit"]{
    color: #fff;
    background: #004e5a !important;
    font-family: 'Open Sans';

}
.penci-login-register input[type="submit"]:hover, 
#respond #submit:hover, 
.wpcf7 input[type="submit"]:hover, 
.widget_wysija input[type="submit"]:hover {
    color: #fff;
    background: #333 !important;
}
#respond p.form-submit {
    margin: 30px 0 0 0 !important;
    float: left;
}
.penci-login-register textarea, #respond textarea, .wpcf7 textarea{
	font-weight: 400 !important;
}
.post-entry .post-tags a {
    color: #000 !important;
}
.archive-box h1{
	color: #004e5a !important;
}
.penci-slider ol.penci-control-nav li a.penci-active, 
.penci-slider ol.penci-control-nav li a:hover, 
.penci-related-carousel .owl-dot.active span, 
.penci-owl-carousel-slider .owl-dot.active span {
    border-color: #004e5a !important;
    background-color: #004e5a !important;
}
#sidebar-nav .menu li a:hover, 
.header-social.sidebar-nav-social a:hover i, 
#sidebar-nav .menu li a .indicator:hover, 
#sidebar-nav .menu .sub-menu li a .indicator:hover {
    color: #004e5a !important;
}
.error-404 .go-back-home a{
	color: #004e5a !important;
}
.error-404 .go-back-home a:after{
	background-color: #004e5a !important;
}
.error-image:after{
	background-color: #004e5a !important;
}
.widget-social a:hover i.fa-facebook{
	background-color: #3b5998;
    border-color: #3b5998;
}
.widget-social a:hover i.fa-twitter{
	background-color: #00acee;
    border-color: #00acee;
}
.widget-social a:hover i.fa-instagram{
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    border-color: #d6249f;
}
.widget-social a:hover i.fa-youtube-play{
	background-color: #c4302b;
    border-color: #c4302b;
}
.widget-social a:hover i.fa-snapchat{
	background-color: #FFFC00;
    border-color: #FFFC00;
}
.widget-social a:hover i.fa-twitch{
	background-color: #6441a5;
    border-color: #6441a5;
}
.widget-social a:hover i.fa-rss{
	background-color: #ee802f;
    border-color: #ee802f;
}
#navigation.menu-item-padding .menu > li.current-menu-item > a{
	background-color: #0a6775 !important;
}
.post-entry p{
	word-break: break-word;
}
.page-id-1900 .penci-page-header h1{
	font-size: 25px;
	text-transform: none;
	margin-bottom: 50px;
}
.page-id-1900 .penci-page-header h1:before{
	content: "\f058";
    font-family: fontawesome;
    width: 100%;
    float: left;
    font-size: 80px;
    color: #5DB542;
    margin-bottom: 25px;
}
/*.page-id-1900 .tags-share-box{
	display: none;
}*/

.tags-share-box{
	display: none;
}

#navigation .menu .sub-menu, #navigation .menu .children{
	display: none !important;
}
#navigation ul.menu > li.menu-item-has-children > a:after, 
#navigation .menu > ul > li.menu-item-has-children > a:after, 
#navigation ul.menu > li.penci-mega-menu > a:after, 
#navigation .menu > ul > li.penci-mega-menu > a:after{
	display: none;
}

/* = Page 404
-----------------------------------------------------*/
.error-404 {
    text-align: center;
    margin: 70px 0 70px;
}
.error-image {
    position: relative;
    padding-bottom: 41px;
    margin-bottom: 30px;
}
.error-image:after {
    content: "";
    position: absolute;
    width: 60px;
    height: 1px;
    background: #6eb48c;
    bottom: 0;
    left: 50%;
    margin-left: -30px;
}
.error-404 .sub-heading-text-404 {
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    color: #313131;
    text-transform: none;
}
.error-404 form#searchform {
    margin: 31px 0 0;
    padding: 0 10px;
}
.error-404 form#searchform input.search-input {
    width: 100%;
    max-width: 270px;
}
.error-404 .go-back-home {
    margin-top: 50px;
}
.error-404 .go-back-home a {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'Open Sans';
    font-weight: 500;
    text-decoration: none;
    line-height: 1.5;
    position: relative;
    display: inline-block;
    padding-bottom: 1px;
}
.error-404 .go-back-home a:after {
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 0;
    background: #6eb48c;
    content: "";
}

@media (max-width: 480px){
	.register-form input{
		width: 100% !important;
		margin: 0 0 25px 0 !important
	}

	 
}

@media (max-width: 767px){
	.register-form input{
		width: 100% !important;
		margin: 0 0 25px 0 !important
	}
	#login{
		width: 100% !important;
	}
	#login input[type=submit]{
		margin-top: 10px !important;
	}
	.fa-navicon:before, 
	.fa-reorder:before, 
	.fa-bars:before{
		color: #fff;
	}
	.main-nav-social a{
		color: #fff;
	}
	#top-search > a > i{
		color: #fff;
	}
	.header-social.sidebar-nav-social{
		display: none;
	}
	#sidebar-nav-logo:before{
		display: none;
	}

	.penci-menu-hbg ul.sub-menu, #sidebar-nav ul.sub-menu{
		display: none !important;
	}
	.penci-menu-hbg .menu li a .indicator, #sidebar-nav .menu li a .indicator{
		display: none;
	}
	 
}


@media only screen and (min-width: 481px) and (max-width: 767px) {

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.register-form input{
		width: 45% !important;
	}
	.fa-navicon:before, 
	.fa-reorder:before, 
	.fa-bars:before{
		color: #fff;
	}
	.main-nav-social a{
		color: #fff;
	}
	#top-search > a > i{
		color: #fff;
	}
	.header-social.sidebar-nav-social{
		display: none;
	}
	#sidebar-nav-logo:before{
		display: none;
	}
	.penci-menu-hbg ul.sub-menu, #sidebar-nav ul.sub-menu{
		display: none !important;
	}
	.penci-menu-hbg .menu li a .indicator, #sidebar-nav .menu li a .indicator{
		display: none;
	}
	 
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.register-form input{
		width: 45% !important;
	}
	.fa-navicon:before, 
	.fa-reorder:before, 
	.fa-bars:before{
		color: #fff;
	}
	.main-nav-social a{
		color: #fff;
	}
	#top-search > a > i{
		color: #fff;
	}
	.header-social.sidebar-nav-social{
		display: none;
	}
	#sidebar-nav-logo:before{
		display: none;
	}
	 
}

#header .inner-header .container {
    padding: 4px;
}


#password-lost-form-wrap{
	width: 60%;
    float: none;
    padding: 0;
    margin: 0 auto;
    text-align: center;
}
#password-lost-form-wrap label{
	margin-bottom: 10px;
    width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 10px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    color: #000;
    text-align: center;
}
#password-lost-form-wrap #lostpasswordform input{
	width: 60%;
    padding: 0 15px;
    margin: 0 0 25px;
    height: 50px;
    line-height: 50px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    color: #000;
    float: none;
    display: inline-block;
    border: 1px solid #ddd;
}
#password-lost-form-wrap .lostpassword-submit button{
	width: auto;
    padding: 0 30px;
    float: none;
    display: inline-block;
    background: #004e5a;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    margin-left:0px;
    margin: 0 0 0px;
    height: 50px;
    line-height: 50px;
    font-family: 'Open Sans';
    font-style: normal;
    border:0;
}
#password-lost-form-wrap .lostpassword-submit button:hover{
	background-color: #333;
}
#lostpasswordform fieldset legend{
	width: 100%;
    float: left;
    padding: 0;
    margin: 0 0 25px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    color: #000;
    text-align: center;
}
#lostpasswordform fieldset legend:before{
    content:"\f023";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    margin-right: 10px;
}
@media (max-width:767px){
	#password-lost-form-wrap{
		width: 100% !important;
	}
	#password-lost-form-wrap #lostpasswordform input{
		width: 100% !important;
	}
	#lostpasswordform fieldset legend{
		font-size: 18px !important;
	}
}

@media only screen and (max-width: 991px) and (min-width: 768px){
	#password-lost-form-wrap{
		width: 100%;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 992px){
	#password-lost-form-wrap{
		width: 80%;
	}
}